> ## Documentation Index
> Fetch the complete documentation index at: https://developers.usebreezee.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Payment

### Responses

#### 200: Success

```json theme={null}
{
  "status": true,
  "payment": {
    "id": "019b6739-bdf4-7bc0-a252-4c2c32c61876",
    "payment_type": 0,
    "status": 0,
    "amount": 12,
    "fees": 2,
    "timestamp": 1766963396,
    "method": 0,
    "details": {
      "description": "",
      "preimage": "1ced667fe1e26d2d48a81316edf34e5dde5eb997ece8456aaa3d65ef33a755a2",
      "invoice": "lnbc1p54rwrapp5ychec6c8k3mzd9lr848lgx93yjgnzgzvazhxr44j6fal4kanqrdsdqqcqzzsxqyz5vqsp5q2x542qm7rr6stx3qyt73jmdpv8nxp2mxkk7nun3cenv6k8ksyjs9qxpqysgq5c4gxzjtnglj7dq86s0kuwcsc0tx3fwmrkfd6ar42humwj8k57exah89ew3s4zr3wsae4n5k4kn7g7aar2sduzhrkk8fjtsnyugz37gq77fzxl",
      "payment_hash": "262f9c6b07b4762697e33d4ff418b1249131204ce8ae61d6b2d27bfadbb300db",
      "destination_pubkey": "0324ba2392e25bff76abd0b1f7e4b53b5f82aa53fddc3419b051b6c801db9e2247",
      "lnurl_pay_info": null,
      "lnurl_withdraw_info": null,
      "lnurl_receive_metadata": null
    }
  }
}
```

#### 422: Validation Error

```json theme={null}
{
  "detail": "For invoice with amount, amount_sats should be equal to the invoice amount or not required"
}
```


## OpenAPI

````yaml POST /api/v1/breezee/send-payment
openapi: 3.1.0
info:
  title: Breezee API
  version: 0.1.0
servers:
  - url: https://demo.usebreezee.xyz
    description: Server
security: []
paths:
  /api/v1/breezee/send-payment:
    post:
      tags:
        - breezee
      summary: Send Payment
      operationId: send_payment_api_v1_breezee_send_payment_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PaymentRequest'
        required: true
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    PaymentRequest:
      properties:
        destination:
          type: string
          title: Destination
        amount_sats:
          anyOf:
            - type: integer
            - type: 'null'
          title: Amount Sats
      type: object
      required:
        - destination
      title: PaymentRequest
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````